The [_R2D](_R2D) function converts a **radian** value into a **degree** value. 

## Syntax

> result! = [_R2D](_R2D)(num)

## Availability

* Version 1.000 and up.

## Example(s)

Converting Radian into Degree.

```vb

INPUT "Give me an angle in Radians ", D
R = _R2D(D)
PRINT "That angle in Degrees is "; R

```

```text

Give me an angle in Radians 0.5
That angle in Degrees is    28.64789

```

## See Also

* [_D2G](_D2G), [_D2R](_D2R)
* [_G2D](_G2D), [_G2R](_G2R)
* [_R2G](_R2G)
